.bg-white {
    background-color: #212c43;
}

.bg-primary {
    color: #fff!important;
    background-color: #666666!important;
}
a {
    color: #9ab020!important;

}

a:hover {
    color: #881245!important;
}

.pull-md-right {
    color: #ffffff!important;
}

.header-logo {
    margin-top: 7px!important;
    margin-left: -10px!important;
}

.h1, .h2, .h3, .h4, .h5, .h6{
    color: #212c43!important;
    font-size: 19px!important;
}

div > h1{
    color: #212c43!important;
    font-size: 19px!important;
}


.navbar-dark .navbar-nav .nav-link:focus, .navbar-dark .navbar-nav .nav-link:hover {
    color: rgba(255,255,255,.85);
}